{% extends 'pages/base.html'%}
{% load static %}

{% block content %}
<section class="container" id="profile">
    <h1 class="text-center">Profile</h1>
    <hr>
    <div class="main">
        <p>I’m currently enrolling in the International Undergraduate Program at the Faculty of Computer Science in University of Indonesia.</p>
        <p>I entered University of Indonesia in 2018, making me batch 2018 at this University. My NPM (Student Number) is 1806241210.</p>
        <p>My hobbies include reading, running, and learning new and exciting things.</p>
    </div>
</section>

<section class="container" id="experience">
    <h1 class="text-center">Experience</h1>
    <hr>
    <div class="main">
        <div class="row">
            <div class="col-md-6">
                <div class="card bg-danger mb-3">
                    <div class="card-header">Teaching Assistant</div>
                    <div class="card-body">
                        <div class="card-text">Discrete Math I</div>
                        <div class="card-text">Universitas Indonesia</div>
                        <div class="card-text">September - December 2019</div>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="card text-wight bg-danger mb-3">
                    <div class="card-header">Teaching Assistant</div>
                    <div class="card-body">
                        <div class="card-text">Intro to Computer Organization</div>
                        <div class="card-text">Universitas Indonesia</div>
                        <div class="card-text">January - May 2020</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="container" id="skill">
    <h1 class="text-center">Skills</h1>
    <hr>
    <div class="main">
        <div class="row">
            <div class="col-md-4 text-center">
                <button type="button" class="btn btn-lg btn-danger" data-toggle="popover" title="HTML 5" data-content="I'm proficient at writing html code, and also can use bootstrap 4 as a framework.">HTML <i class="fab fa-html5"></i></button>
            </div>
            <div class="col-md-4 text-center">
                <button type="button" class="btn btn-lg btn-danger" data-toggle="popover" title="CSS 3" data-content="I'm proficient at writing css styles, and knowledgeable on selectors.">CSS <i class="fab fa-css3-alt"></i></button>
            </div>
            <div class="col-md-4 text-center">
                <button type="button" class="btn btn-lg btn-danger" data-toggle="popover" title="JavaScript" data-content="I'm fluent in JavaScript syntax, DOM, and JQuery.">JavaScript <i class="fab fa-js-square"></i></button>
            </div>
            <div class="col-md-4 text-center">
                <button type="button" class="btn btn-lg btn-danger" data-toggle="popover" title="Python" data-content="I also have skills on pybrain, django, and numpy.">Python <i class="fab fa-python"></i></button>
            </div>
            <div class="col-md-4 text-center">
                <button type="button" class="btn btn-lg btn-danger" data-toggle="popover" title="Java" data-content="I understand Java's OOP concepts thoroughly, and understand SpringBoot framework.">Java <i class="fab fa-java"></i></button>
            </div>
            <div class="col-md-4 text-center">
                <button type="button" class="btn btn-lg btn-danger" data-toggle="popover" title="SQL" data-content="I'm proficient in PostgreSQL DBMS.">SQL <i class="fas fa-database"></i></button>
            </div>
        </div>
    </div>

</section>

<script>
    var active = document.getElementById('navAbout');
    active.classList.add('navActive');
</script>
{% endblock%}